RM_CLIENT(8)

NAME
rm_client - remove an NFS client

SYNOPSIS
rm_client [ -y ] clients

DESCRIPTION

rm_client removes an NFS client from a server. By default, rm_client asks if you want to remove the client's root directory, swap file, hosts entry, and /tftpboot file and whether to delete the client's entry in /etc/bootparams. rm_client can be run only by the super-user on the server, while in multiuser mode, or while not in the miniroot.

OPTIONS

-y  Supply “yes” answers to all questions about what to remove.

FILES
/etc/bootparams
/tftpboot/machine_addr
/export/root/client
/export/swap/client

SEE ALSO
add_client(8), add_services(8), suninstall(8)

DIAGNOSTICS

must be run as root (super-user).
    You must be root to run rm_client.